
#wb_header { background: #000000 none repeat scroll left top; height: 50px; }
#wb_main { background: transparent none no-repeat scroll center top; height: 90px; padding-bottom: 40px; }
#wb_footer { background: #000000 none repeat-x scroll center bottom; height: 165px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8ae41b9b9b4e3264137251bc8edd9452.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 305px; }
.root { width: 1200px; height: 240px; overflow: visible; min-height: 305px; }
#wb_element_instance78 { left: 820px; top: 10px; min-width: 365px; width: 365px; min-height: 38px; height: 38px; display: block; z-index: 648; }
#wb_element_instance78 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance78, #wb_element_instance78 ul { text-align: right; }
#wb_element_instance78 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance78 li { margin: 0px 10px 0px 10px; }
#wb_element_instance78 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #a1a1a1; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance78 li.over > a, #wb_element_instance78 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none repeat scroll center top; }
#wb_element_instance78 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance78:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance78:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance78:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance79 { left: 450px; top: 60px; min-width: 290px; width: 290px; min-height: 87px; height: 87px; display: block; z-index: 180; }
#wb_element_instance80 { left: 200px; top: 0px; min-width: 791px; width: 791px; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance81 { left: 500px; top: 10px; min-width: 184px; width: 184px; min-height: 38px; height: 38px; display: block; z-index: 182; }
#wb_element_instance82 { left: 470px; top: 0px; min-width: 184px; width: 184px; min-height: 102px; height: 102px; display: block; z-index: 363; }
#wb_element_instance82 img { width: 184px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { left: 0px; top: 20px; display: block; z-index: 9000; }
#wb_element_instance84 { left: 0px; top: 164px; display: block; z-index: 9999; }


#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance80 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #a1a1a1;; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
